## hey 0.1.2

=== debian/changelog ===
hey (0.1.2-2build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:53:19 +0000

hey (0.1.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules: move override_dh_auto_install below main entry.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 11 Nov 2019 23:46:00 -0300

hey (0.1.2-1) experimental; urgency=medium

  * Initial release (Closes: #941983)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 31 Oct 2019 15:12:12 -0400
