=== debian/control ===
Source: hey
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Build-Depends: debhelper-compat (= 12), dh-golang
Build-Depends-Arch: golang-any
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/rakyll/hey
Vcs-Browser: https://salsa.debian.org/go-team/packages/hey
Vcs-Git: https://salsa.debian.org/go-team/packages/hey.git
XS-Go-Import-Path: github.com/rakyll/hey
Testsuite: autopkgtest-pkg-go

Package: hey
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Sends some load to a web application
 HTTP load generator, ApacheBench (ab) replacement, formerly
 known as rakyll/boom
 .
 Originally called boom and was influenced from Tarek Ziade's
 tool at github.com/tarekziade/boom. Using the same name was a
 mistake as it resulted in cases where binary name conflicts
 created confusion.
 .
 To preserve the name for its original owner, this project
 was renamed to hey.
