## hey 0.1.4

=== debian/changelog ===
hey (0.1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:59:31 +0000

hey (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4
  * Bump debhelper compatibility level to 13
  * debian/control:
      - Add golang-golang-x-net-dev as build dependency
      - Declare compliance with debian policy 4.5.1
      - Set Rules-Requires-Root to no
  * debian/copyright:
      - Update information about upstream authors
      - Update the packaging copyright years
  * debian/manpage.sh: Exclude SEE-ALSO section from manpage (Closes: #959932)
  * debian/hey.1: Regenerate manpage removing SEE-ALSO section

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 11 Dec 2020 16:17:24 -0300
