=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: hey
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
-Build-Depends: debhelper-compat (= 12), dh-golang
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-golang-x-net-dev
 Build-Depends-Arch: golang-any
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://github.com/rakyll/hey
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hey
 Vcs-Git: https://salsa.debian.org/go-team/packages/hey.git
 XS-Go-Import-Path: github.com/rakyll/hey
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: hey
 Architecture: any
