## hey 0.1.4+ds

=== debian/changelog ===
hey (0.1.4+ds-1) unstable; urgency=medium

  * New upstream version 0.1.4+ds
  * d/control:
      - Add help2man to Build-Depends
      - Add golang-golang-x-text-dev to Build-Depends
      - Bump Standards-Version to 4.7.0 (no changes)
      - Move golang-any from Build-Depends-Arch to Build-Depends
      - Replace dh-golang with dh-sequence-golang
  * d/copyright:
      - Add vendor folder to Files-Excluded
      - Remove vendor folder license declaration
      - Update Arthur Diniz copyright year to 2024
  * d/gbp.conf: Created
  * d/hey.1: Remove static manpage
  * d/manpage.sh: Remove script to generate manpage
  * d/rules:
      - Add execute_before_dh_installman to generate manpage with help2man
      - Add --builddirectory=_build flag to dh entry
      - Remove --with=golang flag from dh entry
  * d/u/metadata: Add upstream Repository and Repository-Browse
  * d/watch:
      - Add repacksuffix and dversionmangle
      - Add compression flag set to gz
  * d/copyright:
      - Remove BSD-3-Clause license paragraph
      - Remove vendor folder license declaration
      - Update Arthur Diniz copyright year to 2024

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 14 Jun 2024 03:42:10 +0100
