=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-golang-x-net-dev
-Build-Depends-Arch: golang-any
-Standards-Version: 4.6.0
+               dh-sequence-golang,
+               golang-any,
+               golang-golang-x-net-dev,
+               golang-golang-x-text-dev,
+               help2man <!nodoc>
+Standards-Version: 4.7.0
 Homepage: https://github.com/rakyll/hey
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hey
 Vcs-Git: https://salsa.debian.org/go-team/packages/hey.git
