=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/hey-\$1\.tar\.gz/,\
repacksuffix=+ds,dversionmangle=s/\+ds//,compression=gz,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/rakyll/hey/tags .*/v?(\d\S*)\.tar\.gz
